﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34511.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EFDDD.WinForm", "EFDDD.WinForm\EFDDD.WinForm.csproj", "{5491C015-7608-46E2-B231-94FCBF7F2230}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EFDDD.Domain", "EFDDD.Domain\EFDDD.Domain.csproj", "{E0E2E37D-2B42-4D46-96DC-D25E200F9527}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EFDDD.Infrastructure", "EFDDD.Infrastructure\EFDDD.Infrastructure.csproj", "{4ECFC057-CF42-47AD-B2A2-ABC417204682}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EFDDDTest.Tests", "EFDDDTest.Tests\EFDDDTest.Tests.csproj", "{5C0BDC62-4FFC-400E-97AB-3CC85E698DB3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5491C015-7608-46E2-B231-94FCBF7F2230}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5491C015-7608-46E2-B231-94FCBF7F2230}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5491C015-7608-46E2-B231-94FCBF7F2230}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5491C015-7608-46E2-B231-94FCBF7F2230}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0E2E37D-2B42-4D46-96DC-D25E200F9527}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0E2E37D-2B42-4D46-96DC-D25E200F9527}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0E2E37D-2B42-4D46-96DC-D25E200F9527}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0E2E37D-2B42-4D46-96DC-D25E200F9527}.Release|Any CPU.Build.0 = Release|Any CPU
		{4ECFC057-CF42-47AD-B2A2-ABC417204682}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4ECFC057-CF42-47AD-B2A2-ABC417204682}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4ECFC057-CF42-47AD-B2A2-ABC417204682}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4ECFC057-CF42-47AD-B2A2-ABC417204682}.Release|Any CPU.Build.0 = Release|Any CPU
		{5C0BDC62-4FFC-400E-97AB-3CC85E698DB3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5C0BDC62-4FFC-400E-97AB-3CC85E698DB3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5C0BDC62-4FFC-400E-97AB-3CC85E698DB3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5C0BDC62-4FFC-400E-97AB-3CC85E698DB3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4ADD526A-592D-4150-8C22-8CF1FD936644}
	EndGlobalSection
EndGlobal
